/************************************************************/
/*
        margin: top right bottom left        margin: top right&left bottom        margin: top&bottom right&left        margin: all
        padding: do*/
html {	background-color: #76B753;
}body {	font:12px/1em Arial, Helvetica, sans-serif; 	background: #76B753; 	border:0px solid red;}.wholePage {
	padding: 24px 40px;
	border:1px solid #003E10;
	border-radius: 45px; 		/**Rounds the box edges**/
	background-color: #FFFFFF;
	width: 852px; 
	height:750px; 
	margin: auto; 
	text-shadow: 1px 1px 1px #76b753; /** Creates a text shadow**/
	box-shadow: 2px 5px 7px #000;	/**Creates a drop shadow on the wrapper box**/
}

#banner {
	/**font-family: Garamond,"Times New Roman", serif;**/
	font-size: 225%;		/**Makes the font 225% of the browser default**/
	font-weight: bold;		/**Makes the font bold**/
	/**color: #065830;**/			/**Makes the font dark green**/
	text-align: center;		/**Centers the text**/
	border: 1px solid #01882C;	/**Creates a border around the banner box**/
	border-radius: 35px; 		/**Rounds the box corners**/
	border-bottom: 1px solid #381F00; 
	padding: 15px;
	margin-bottom: 20px;
	letter-spacing: 1px; 		/**Widens the title letter spacing**/
	text-shadow: 4px 4px 4px #76b753; /**Creates a subtle text shadow effect**/
	box-shadow: 2px 5px 8px #906C2E; /**Gives the container a shadow**/
	background-image: linear-gradient(to top left, #76b753, #FFF);
}

.content {	color:black; 	width:auto; 	background-color: #76B753;
	position:absolute; 	left:50%; 	top:50%; 	margin:-22em 0 0 -12em; 	padding:1em; 	border:0px solid red;}/************************************************************/	a {	font-weight:bold;	 margin:0; 	 padding:0;}a:link {	text-decoration:underline; 	color:blue; 	margin:0; 	padding:0;}a:visited {	text-decoration:underline; 	color:purple; 	margin:0; 	padding:0;}a:link:hover {	background:blue; 	color:white; 	text-decoration:none; 	margin:0; 	padding:0;}a:visited:hover {	background:purple; 	color:white; 	text-decoration:none; 	margin:0; 	padding:0;}p {	margin:1em 0 0; 	padding:0; 	border:0px solid red;}div {	margin:0; 	padding:0; 	border:0px solid red;}/************************************************************/	.rgsInc {
	font: italic 1em/1em Arial, Helvetica, sans-serif; 
	color:maroon; 
	text-align:center; 
	margin:0 0 1em; 
	padding:0; 
	border:0px solid red;
}
.rgsLogo,.rgsLogo img {	width:70px; 	height:60px; 	margin:0 auto; 	padding:0; 	border:0px solid red;}.crpc {
	font-style: italic; 
	font-size:1.25em; 
	color: #824416; 
	/** text-shadow: 1px 1px 1px #76b753; **/
	text-align:center; 
	padding:0; 
	border:0px solid red;
}
.pageTitle {
	font: italic 2em/1em Arial, Helvetica, sans-serif; 
	color: #824416; 
	/** text-shadow: 1px 1px 1px #76b753; **/
	text-align:center; 
	padding:0; 
	border:0px solid red;
}
.win {	background: #ffffff; 	width:20em; 	margin:0 auto; 	padding:.5em; 	border:0px solid blue;}.win2 {
	background: #ffffff; 
	width:26em; 
	font-weight:bold; 
	margin:1.5em auto 0; 
	padding:0 .5em .5em;
	border:1px solid blue;
	line-height:100%;
}
.winTitle {	font:bold 1.2em/1.2em Arial, Helvetica, sans-serif; 	color: #906c2e; 	/** text-shadow: 1px 1px 1px #76b753; **/
	margin:0; 	padding:0; 	border:0px solid red;}.navPhoto {
	position:absolute;
        align: center;
	margin:20px 0 0 0; 
	width:852px;
	height:401px;
	padding:0; 
	border: 0px solid red; 
}
.photo {
	float:right;
        background: #ccc;
	width:532px; 
	height:399px; 
	margin:1px 0; 
	border:0; 
	padding:0; 
	border: 0px solid green; 
}
#verticalNav {
	float:left; 
	margin:0; 
	list-style:none; 
	padding:0;
}
#verticalNav ul.toplevel {
	width:320px; 
	padding:0; 
	margin:0; 
	list-style:none; 
	border-top:1px solid #999;
}
#verticalNav ul.toplevel li {
	float:left; 
	width:100%;
}
#verticalNav ul.toplevel li a {
	background:#eef0f0 url("../images/arrow-black.gif") no-repeat 295px center; 
	display:block; 
	padding-left: 10px; 
	height: 19px; 
	line-height: 19px; 
	font-weight:bold; 
	text-decoration:none; 
	color:black; 
	border:1px solid #999; 
	border-width:0 1px 1px 1px;
}
#verticalNav :hover ul.toplevel li a {
	background:#ccc url("../images/arrow-red.gif") no-repeat 295px center; 
	color:black;
}
#verticalNav :hover ul.toplevel li a:hover {
	background:#fff url("../images/arrow-green.gif") no-repeat 295px center; 
	color:blue; 
	text-decoration:underline; 
	font-weight:bold;
}
#verticalNav ul.toplevel div.border {
	position:absolute; 
	left:-9999px; 
	margin:0; 
	border:9px solid black; 
	padding:10px; 
	background-color: #76B753;
}
#verticalNav :hover ul.toplevel :hover div.border {
	left:320px;
}
#verticalNav :hover ul.toplevel :hover div.win1 {
	margin:0; 
	border:1px solid blue; 
	padding:5px; 
	background: #ffffff; 
	line-height:13px;
}
#verticalNav :hover ul.toplevel :hover div.Title1 {
	text-align:center; 
	font-weight:bold; 
	margin:0; 
	padding:0; 
	border-width:0;
}
#verticalNav :hover ul.toplevel :hover div.subTitle1 {
	text-align:center; 
	margin:2px 0 0 0; 
	padding:0;
}
#verticalNav :hover ul.toplevel :hover div.subTitle2 {
	text-decoration:underline; 
	text-align:center; 
	margin:5px 0 2px 0; 
	padding:0;
}
#verticalNav :hover ul.toplevel :hover ul.ul1 {
	list-style-type:disc; 
	margin:0 0 0 1em; 
	padding:0;
}
#verticalNav :hover ul.toplevel :hover .ul1 li {
	width:100%; 
	margin:0; 
	padding:0;
}
.ol1 {	list-style-type:upper-alpha; 	margin:.2em 0 0 1.5em; 	padding:0; 	border:0px solid red;}.ol1 li {	font-weight:bold; 	text-indent:-1em; 	margin:0; 	padding:.2em 0 0 1em; 	border:0px solid green;}.ol2 {	list-style-type:decimal; 	margin:0 0 0 .3em; 	padding:0; 	border:0px solid red;}.ol2 li {	font-weight:bold; 	text-indent:-1em; 	margin:0; 	padding:.2em 0 0 1em; 	border:0px solid green;}